/* ##########################################################  main content start  ################## */

.bgPage {
	background: #DFD7C2 url(images/cgrfa/sectionsbackground.jpg) 0px 0px repeat-x !important;
	background: #DFD7C2 url(images/cgrfa/sectionsbackground.jpg) 0px 2px repeat-x;		
}

td.top_banner {
	height:37px;
}
 
.maincontent {
	background:url(images/cgrfa/sectionbanner.jpg) top right no-repeat;
	/*padding-right:0px;
	margin:0px;
	border-right: 1px solid #000000;*/
}

td.top_banner div#topbanner {
	color:#ffffff;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	padding-top:11px;
	padding-left:10px;
}

td.top_banner_title div#title_topbanner {
	color:#D35B11;
	font-family:TodaySB-Regular,"Gill Sans",Arial,Helvetica,Verdana,sans-serif;
	font-size:32px;
	font-weight:bold;
	line-height:32px;
	padding-left:15px;
	position:absolute;
	top:95px;
	width:700px;
	z-index:20;
}

td.newsroom_2cols {
	border:1px solid #5A518C;
	top: 253;
}


td.newsroom_2cols table.knowledge-base-single img {
	margin:0px;
}


td.newsroom_2cols h1.csc-firstHeader, td.newsroom_2cols h1 {
	/*color:#104850;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:0;
	padding-bottom:10px;
	padding-right:30px;
	padding-top:0;*/
	color:#CC6600;
	font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
	font-size:27px;
	font-weight:lighter;
	margin-bottom:0px;
	padding-bottom:5px;
	line-height:28px;
}

td.newsroom_2cols h2 {
	color:#104850;
	font-size:14px;
	margin-top: 15px;
	margin-bottom:3px;
}


td.newsroom_2cols h5, td.newsroom_2cols h6 {
	color:#104850;
	font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:lighter;
	margin-top:0;
	text-transform: none;
	padding-bottom: 2px;
}

td.newsroom_2cols h5 {text-align: center; font-style: normal; float: none; width: 100%; padding-bottom:10px;}


p.bodytext {margin-top: 2px;}

.csc-frame-frame1 {
	background-color: #f1ebde;
	padding: 10px;
	font-family: Verdana;
	font-size: 11px;
	border: 1px solid #e2d8c3;
	line-height:17px;
	width: 40%;
	float: left;
	margin-right: 20px;
}


.csc-frame-frame2 {
	background-color: #f1ebde;
	padding: 10px;
	font-family: Verdana;
	font-size: 11px;
	border: 1px solid #e2d8c3;
	line-height:17px;
	width: 40%;
	float: right;
	margin-left: 20px;
}


.csc-frame-frame1 span.detail, .csc-frame-frame2 span.detail {
	font-family: Trebuchet Ms;
	font-size: 15px;
	font-weight: bold;
	color: #857451;
	line-height: 17px;
	padding-bottom: 5px;
}

.csc-frame-frame1 span.important, .csc-frame-frame2 span.important {
	text-transform:uppercase;
	color: #857451;
	font-weight: bold;
}

/* ##########################################################  main content end  ################## */

/* ##########################################################  horizontal menu start  ################## */

#topmenu {
	/*
	height:45px;
	z-index:10;
	width:800px;
	*/
	left:180px;
	position:absolute;
	top:179px;
}


.menucenteredNO, .menucenteredCUR, .menucenteredACT {
	line-height:13px;
}

td.menucenteredNO, td.menucenteredCUR, td.menucenteredACT {
	border-right:1px solid white;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
}

td.menucenteredCUR a, td.menucenteredCUR a:hover, td.menucenteredACT a, td.menucenteredACT a:hover {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: #CE5D1B;
}

td.menucenteredNO a, td.menucenteredNO a:hover {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: white;
}

/* ##########################################################  horizontal menu end  ################## */




/* ##########################################################  right column start  ################## */

.table_menu_right {
   margin-top: 0px;
   width: 185px;
}

#box_blue_2cols {
	background-color:#ffffff;
	border:1px solid #104850;
}

#box_blue_2cols a, #box_blue_2cols p.bodytext a, #box_blue_2cols a:hover, td#box_blue_2cols ul li a, #box_blue_2cols h3 a {
	color:#104850;
}


#box_blue_2cols h1.csc-firstHeader, #box_blue_2cols h1 {
	background-color:#104850;
	width: 183px;
}


#box_blue_2cols a img {border:none;}


/* ##########################################################  right column end  ################## */

td.white_td p.bodytext{
	color: #ffffff;
}


/* ##########################################################  dynafef start  ################## */

div#dyna_fef_page {
	font-size: 11px;
	font-weight: bold;
}

div#dyna_fef_page div{
	padding-bottom: 3px;
}

div#dyna_fef_page input, div#dyna_fef_page select {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	color:#333333;
}

div#dyna_fef_page div#div_submit_button input, div#dyna_fef_page div#div_delete_button input {
	background:#CF5C1B none repeat scroll 0 0;
	border:1px solid #9e3d07;
	color:#ffffff;
	padding: 3px;
	font-size: 11px;
	font-weight: bold;
}

div#navigation {
	font-size:11px;
	font-weight: bold;
	color: #005A63;
}

div#navigation a {
	color:#CF5C1B;
}

div#navigation div#navNumbSelected {
	font-size:14px;
	color: #005A63;
}

div#div_submit_button, div#div_delete_button {
	display: inline;
	padding: 3px;
}


/* ##########################################################  dynafef end  ################## */

/* ##########################################################  nations table start  ################## */

.contenttable .nations-title p.bodytext,
.contenttable .nations-subtitle p.bodytext {
	text-align:center;
	font-weight:bold;
	color:#fff;
}

/* ##########################################################  nations table end  ################## */

td.country_list p.bodytext, td.country_list p {
	line-height: 13px;
	margin-bottom: 8px;
	padding: 0px;
	margin-left: 3px;
	margin-top: 5px;
}

p.align-center {text-align: center;}

td#navigation div.toc li.sub {display: none;}

#box_blue_2cols div#c19944 a.download img {border:1px none;}

.contenttable th p {color:#ffffff !important;}

